Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Network_Priority_Mapping_Manager.h File Reference

`#include "tao/orbconf.h"`
`#include "rtcorba_export.h"`
`#include "Network_Priority_Mapping.h"`
`#include "tao/LocalObject.h"`

Include dependency graph for Network_Priority_Mapping_Manager.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | RTCORBA

## Compounds

class | TAO_Network_Priority_Mapping_Manager
| Network_Priority_Mapping_Manager pseudo-objref. More...
class | TAO_Network_Priority_Mapping_Manager_out
class | TAO_Network_Priority_Mapping_Manager_var

## Typedefs

typedef TAO_Network_Priority_Mapping_Manager * | TAO_Network_Priority_Mapping_Manager_ptr

## Detailed Description

Id:
  Network_Priority_Mapping_Manager.h,v 1.6 2003/10/28 18:29:32 bala Exp

Author:
  Yamuna Krishnamurthy (yamuna@oomworks.com)

## Typedef Documentation

typedef TAO_Network_Priority_Mapping_Manager* TAO_Network_Priority_Mapping_Manager_ptr